<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:ndroid="http://schemas.android.com/aapt"
    android:shape="rectangle">


    <stroke android:color="@color/gray" android:width="0.5dp"></stroke>
    <solid android:color="@color/white" />
    <corners android:bottomRightRadius="2dp"
        android:bottomLeftRadius="2dp"
        android:topRightRadius="2dp"
        android:topLeftRadius="2dp"/>
</shape>